body {
	font-family: Arial;
}

.clear {
    clear: both;
}

#header {
	width: 100%;
	height: 230px;
    padding: 0px;
}

#header-top {
	width: 890px;	/*890px*/
	height: 150px;	/*180px*/
    margin: 25px auto;
}

#header-logo {
	width: 400px;
	height: 150px;
	float: left;
}

#header-logo img{
	width: 397px;
	height: 142px;
}

#header-contact-info-container {
	width: 220px;
	height: 150px;
	float: left;
	color: #273a7c;
	text-align: right;
	font-size: larger;
	font-size: 12pt;
	font-weight: bold;
	position: relative;
}

#header-contact-info {
	position: relative;
	line-height: 30px;
	top: 70px;
}

#tel {
	font-size: 14pt;
}

#header-contact-info span {
	color: #f89422;
}

#cutoff {
	font-size: 9pt;
}

#header-login {
	width: 250px;
	height: 150px;
	background-color: #d1d2d4;
	border-radius: 15px;
	box-shadow: 4px 6px 5px #a8a9ab;
	float: right;
}

#header-login table {
	width: 224px;
	height: 120px;
	margin: 15px 13px;
}

#header-login th{
	color: #273a7c;
	text-align: center;
}

#header-login td{
	color: #6e6e6e;
	text-align: left;
}

.login-info input {
	width: 125px;
}

#login-button{
	color: #6e6e6e;
	width: 224px;
}

#header-order {
	width: 250px;
	height: 140px;
	background-color: #d1d2d4;
	border-radius: 15px;
	box-shadow: 4px 6px 5px #a8a9ab;
	float: right;
}

#header-order table {
	width: 240px;
	height: 120px;
	margin: 10px 13px;
	float: left;
}

#header-order th{
	color: #273a7c;
	text-align: center;
}

#header-order td{
	color: #6e6e6e;
	text-align: center;
}

#header-cart {
	width: 250px;
	height: 140px;
	background-color: #d1d2d4;
	border-radius: 15px;
	box-shadow: 4px 6px 5px #a8a9ab;
	float: right;
}

#header-cart table {
	width: 150px;
	height: 120px;
	margin: 10px 13px;
	float: left;
}

#header-cart th{
	color: #273a7c;
	text-align: center;
}

#header-cart td{
	color: #6e6e6e;
	text-align: left;
}

.cart-info {
	width: 90px;
}

#cart_items {
	color: #e52a32 !important;
}

#view-cart-button{
	color: #6e6e6e;
	width: 150px;
}

#cart-image {
	width: 43px;
	height: 38px;
	float: right;
	margin: 10px 10px 0px 0px;
}

#main-menu-container {
	width: 100%;
}

#main-menu {
	height: 35px;
	width: 890px;
	margin: 0px auto;
	font-size: 15px;
	font-weight: bold;
}

div#main-menu ul {
	list-style: none outside none;
	margin: 0px;
	padding: 0px;
}

div#main-menu li {
	display: inline;
	line-height: 35px;
	margin: 0px 10px;
}

div#main-menu li a{
	text-decoration: none;
	text-transform: uppercase;
	color: #253a7b;
}

#active-page{
	color: #f2842b !important;
}

li.page-link {
	margin: 0px 5px;
}

li.page-divider {
	background-color: black;
	width: 1px;
	padding: 0px 1px;
}

#body-content {
	width: 890px;
	margin: 10px auto;
	padding: 0px;
}

#footer-container {
	width: 100%;
	background-color: #e2e3e5;
	margin-top: 20px;
	padding-bottom: 100px;
	overflow: auto;
}

#footer {
	width: 890px;
	margin: 0px auto;
	padding: 0px;
}

#copyright {
	float: right;
	text-transform: uppercase;
	color: #7d7e80;
	font-weight: bold;
	margin-top: 60px;
}

#discover {
	width: 265px;
	height: 178px;
	float: left;
	position: relative;
	left: -26px;
}

#discover span {
	color: white;
	position: absolute;
	top: 40px;
	right: 18px;
	font-weight: bold;
	font-size: larger;
	float: right;
}

#discover ul {
	color: #575757;
	position: absolute;
	left: 27px;
	top: 80px;
	font-size: larger;
}

#download {
	width: 265px;
	height: 178px;
	margin-left: 28px;
	float: left;
	position: relative;
}

#download span {
	color: white;
	position: absolute;
	top: 40px;
	right: 18px;
	font-weight: bold;
	font-size: larger;
}

#download div {
	color: #575757;
	position: absolute;
	width: 180px;
	height: 80px;
	text-align: center;
	font-size: larger;
	left: 60px;
	top: 90px;
}

#visit {
	width: 265px;
	height: 178px;
	float: right;
	position: relative;
}

#visit span {
	color: white;
	position: absolute;
	top: 40px;
	right: 18px;
	font-weight: bold;
	font-size: larger;
}

#visit ul {
	color: #575757;
	position: absolute;
	left: 27px;
	top: 80px;
	font-size: larger;
}

#error-container {
	height: 35px;
	width: 890px;
	margin: 0px auto;
	font-size: 20px;
	font-weight: bold;
	color: red;
	text-transform: uppercase;
	text-align: center;
}

#special-orders {
	text-align: right;
	color: #f2842b;
}